#!/usr/bin/env bash

vers="$1"
if [[ $vers = v*.*.* ]]; then
    echo $vers >cmd/version.txt
    git add cmd/version.txt
    git commit -m "Release version $vers"
    git tag $vers
else
    echo "bad version format"
    exit 1
fi
